# 
# 
#	  Name: yptools.mk 
#		make include file for YPTOOLS for La Casita 
# 
# 

# 
#SC_VRM		=	yptools-2.8
SC_VRM		=	yp-tools-2.9
SC_URL		=	\
	http://ftp.kernel.org/pub/linux/utils/net/NIS/$(SC_VRM).tar.gz \
	http://ftp.kernel.org/pub/linux/utils/net/NIS/$(SC_VRM).tar.sign 
